• Rejestracja
vBHELP.pl - polskie wsparcie vBulletin
  1. #1
    anpe. jest nieaktywny Początkujący
    Dołączył
    sty 2015
    Posty
    2

    Domyślnie Aktualizacja zabezpieczeń

    Hej,

    czy istnieje najnowszy patch uwzględniający wersję 4.2.0? Najnowsze nie obejmują już starszych wersji.

    W mailu dotyczącym zabezpieczeń znajduje się informacja:

    A security update has been released that will help prevent attacks
    through the Mobile API.
    This affects versions 5.0.0, 5.0.1, 5.0.2, 5.0.3, 5.0.4, 5.0.5, 5.1.0,
    5.1.1, 5.1.2, 5.1.3 & 5.1.4

    Czy wiecie coś na ten temat?
    Czy jedynym wyjściem jest upgrade wersji vbulletin?



  2. #2
    Ptartyis jest nieaktywny Początkujący
    Dołączył
    sty 2016
    Posty
    8

    Domyślnie

    Trzeba akutalizować mi się wydaje że to jest wersja 1.31 ale nie jestem pewien musisz to ogaranc zeby miec akutalne.


Chmurka.pl

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67